# Uses of Interface
org.springframework.web.servlet.support.RequestDataValueProcessor

Packages that use RequestDataValueProcessor
Package
Description
org.springframework.web.servlet.support
Support classes for Spring's web MVC framework.

## Uses of RequestDataValueProcessor in org.springframework.web.servlet.support

Methods in org.springframework.web.servlet.support that return RequestDataValueProcessor
Modifier and Type
Method
Description
`RequestDataValueProcessor`
RequestContext.`getRequestDataValueProcessor()`
Return the RequestDataValueProcessor instance to use obtained from the WebApplicationContext under the name `"requestDataValueProcessor"`.